Home  |  Message Board  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
Small_town Posted on 11/07/2019 11:56
Netball World Cup...
 
 
...Starts tomorrow.

Another sport where England stand a fighting chance of winning the tournament.

Come on!!!!
IP: Logged
boro19 Posted on 11/07/2019 12:15

Netball World Cup...

 
We gotta win one world cup this year England! I mean with the cricket, netball and Rugby union and we got so close with he women's footy. Surly one sport we'll be victorious
IP: Logged
Small_town Posted on 11/07/2019 12:23

Netball World Cup...

 
I think netball or cricket are our biggest chances. I was lucky enough to be court side when England won a match against Oz in the quad series. Play like that and we can really win it.
IP: Logged
marsked_magician Posted on 11/07/2019 15:34

Netball World Cup...

 
Helen Housby would get it[^]
IP: Logged
Small_town Posted on 11/07/2019 16:03
Edited On: 11/07/2019 16:21
Netball World Cup...

 
I was up close and personal with her at the aforementioned Eng v Aus match. She is absolutely huge!

Lovely girl though.
IP: Logged
marsked_magician Posted on 11/07/2019 16:46

Netball World Cup...

 
I like a nice tall, pale redhead. Looks like she'd be very bendy
IP: Logged
thornaby90 Posted on 11/07/2019 16:49

Netball World Cup...

 
XXXXXX Netball... [cr]

This FOOTBALL message board gets worse.
IP: Logged
Small_town Posted on 11/07/2019 16:51

Netball World Cup...

 
Maybe not Marsked, she’s pretty muscly
IP: Logged
Kevo4 Posted on 11/07/2019 21:25

Netball World Cup...

 
Yeah! Love the netball me like, always been a huge fan of the netball obviously
IP: Logged
Abel_Tasman Posted on 11/07/2019 22:01

Netball World Cup...

 
We start our netball World Cup tomorrow against a very good Malawi outfit. England should beat Uganda and Australia start their campaign against a Northern Ireland and will hammer them.

I can’t see anything but an Aussie World Cup winner.
IP: Logged
Small_town Posted on 12/07/2019 08:08

Netball World Cup...

 
You may be right, they are a force to be reckoned with. Although our Oz based players and gone advantage might help.

Showing of, the missus get an instant message from Helen Housby yesterday. The most excited I've seen her. Which is a worry
IP: Logged
marsked_magician Posted on 12/07/2019 08:12

Netball World Cup...

 
Pass on my regards [;)]

(To Helen that is, not your missus)[:D]
IP: Logged
Small_town Posted on 12/07/2019 08:37

Netball World Cup...

 
LOL she’d eat you alive.

(Helen that is, not my missus) [:D][:D][:D]
IP: Logged
Abel_Tasman Posted on 12/07/2019 08:45

Netball World Cup...

 
Ferns about to start their WC campaign against Malawi. Shame about their top player and Malawi best - mwai kmwimda did her ACL in 2018 playing for the vixens
IP: Logged
Small_town Posted on 12/07/2019 08:50

Netball World Cup...

 
The rugby fan in me want’s to boo Maria Folau.

However she’s one of the best players I’ve ever seen live, so, you know, homophobia is fine if you back it up with talent!!!
IP: Logged
Small_town Posted on 12/07/2019 10:23

Netball World Cup...

 
Decent start. The God botherer played well too.
IP: Logged
marsked_magician Posted on 12/07/2019 11:32

Netball World Cup...

 
"LOL she’d eat you alive.

(Helen that is, not my missus) [:D][:D][:D]"

Well recovered[^]
IP: Logged
Abel_Tasman Posted on 12/07/2019 12:02

Netball World Cup...

 
Comfortable win for the Ferns. This Aussie v NI game is so one sided. NI haven’t registered a score yet in second half.
IP: Logged
Small_town Posted on 12/07/2019 12:31

Netball World Cup...

 
Yeah the Aussies are looking ominous.
IP: Logged
Small_town Posted on 12/07/2019 19:21

Netball World Cup...

 
Come on you roses. Smash those.. Erm, Ugandans...

Btw I know this isn't everyone cup of tea, but the one advantage of netball is it's brevity. The entire world cup is 9 days long.
IP: Logged
Small_town Posted on 12/07/2019 20:02

Netball World Cup...

 
Sorry Marsked. The gorgeous Housby has limped off. Oh and England have subsequently gone to pot up front
IP: Logged
Abel_Tasman Posted on 12/07/2019 20:28

Netball World Cup...

 
England roses with 64-32. Easy enough especially as Uganda played with a woman less for the last quarter.
IP: Logged
Small_town Posted on 12/07/2019 20:47
Edited On: 12/07/2019 20:49
Netball World Cup...

 
Technically for SOME of the last quarter. She came back on for a few minutes form her caution before being sent off.

I agree it was easy. I'm also very worried. When Harten dropped back to GA it took a long time before her and Dunn started clicking. Which is odd given their collective levels of experience. Housby/Harten IS defo a better looking partnership up front, in every respect of the word!

I also get the feeling that Guthrie was taken off to be merciful given what has happening with their centres!
IP: Logged
Abel_Tasman Posted on 13/07/2019 17:42

Netball World Cup...

 
Good win for the Ferns today but equally good wins for the Roses against Barbados and Australia too. South Africa currently winning comfortably too so everyth No running g true to form for the world’s top 4 (Jamaica will argue that they are one of the best and they are winning easily too. )
IP: Logged
Small_town Posted on 13/07/2019 18:22

Netball World Cup...

 
Yeah Jamaica are doing well they could conceivably give SA a run for their noney.
Still think Oz are amazing. They didn't have it all their own way against Zim today but, missing only one shot out of 40 in the entire first half was impressive.
IP: Logged
Small_town Posted on 15/07/2019 15:01

Netball World Cup...

 
It’s going to be Australia isn’t it?

First real test for England just starting.
IP: Logged
Abel_Tasman Posted on 15/07/2019 15:11

Netball World Cup...

 
Oz 98 points last night. Diamonds v Silver Ferns Final.
IP: Logged
Abel_Tasman Posted on 15/07/2019 15:13

Netball World Cup...

 
Layla Guscough is a big miss for the Roses with her torn ACL. She is one of the stars in the Australia League.
IP: Logged
Small_town Posted on 15/07/2019 16:37

Netball World Cup...

 
Pushed all they way there, as I suspected.

Agreed, losing the good Doctor is a blow.
IP: Logged
Small_town Posted on 15/07/2019 17:00

Netball World Cup...

 
Trying to get tickets for the final now. No luck at all. Was hoping I could get the hospitality ones but all sold out!

Good news I guess.
IP: Logged
ovy1 Posted on 16/07/2019 13:16

Netball World Cup...

 
Bit of triv, my wifes cousins daughter is playing for England, Nat Panagarry. Brought up in Preston but a regular visitor to Teesside over the years. Well pleased for her, living her dream!!! [^]
IP: Logged
Small_town Posted on 18/07/2019 09:16
Edited On: 18/07/2019 09:20
Netball World Cup...

 
Wow that's pretty cool! She played will yesterday I thought, given everyone was being swapped around so much. She can't sort me out final tickets can she [:D]

In all seriousness it's about to get, erm, serious now. The big four (it was always going to be the quad series teams in the semi wasn't it?) play each other today, pretty much to decide who plays who in the semis.
IP: Logged
boromike85 Posted on 18/07/2019 09:29

Netball World Cup...

 
I've watched a few matches and they've all been massively one-sided. The gulf between the top 4 teams and the rest seems massive. No wonder it's only on for 9 days. They are struggling for any decent teams to take part.

My wife's parents have been to quite a few of the days and have enjoyed it though. Should be more interesting the next couple of days with the decent teams playing each other. Australia look comfortably better than everyone else from what I've seen.

There were tickets going today for £10.
IP: Logged
Small_town Posted on 18/07/2019 09:42

Netball World Cup...

 
Top 5, to be fair. It's doing a disserivce to Jamaica to say they are among the rest, were it not for the quad series and the Caribbeans failing to get regular games against top ranked opposition they'd be up there with the best.

I agree though it's a narrow field of competitive teams. Moreso than some established sports though. The Rugby League world cup for example. The final was almost certainly going to be Australia V England. At least with this opne it could be any of the big 4. Although I also agree that Australia look FAR better than the rest at this stage, their shooting accuracy is brutal, the key to beating them would be having a decent centre and WD pairing to stop the Shooter getting the ball in the first place. Hard work that.

Looking forward to today's matches. Should be a good indicator of the semi finals.

IP: Logged
Small_town Posted on 18/07/2019 14:17

Netball World Cup...

 
Must win tonight then for England. Given they beat us earlier on this year that doesn't bode well
IP: Logged
middlesbrough123 Posted on 18/07/2019 14:43

Netball World Cup...

 
You sound like a typical Teesside smalltown [B)]
IP: Logged
Abel_Tasman Posted on 18/07/2019 15:16

Netball World Cup...

 
Ferns came from 11 goals down to almost level at the death. Lost to Australia by a mere 1. We will get our revenge in the final (or semi).
IP: Logged
Small_town Posted on 18/07/2019 15:56

Netball World Cup...

 
Well final. You play either South Africa or England in the semi
IP: Logged
ovy1 Posted on 18/07/2019 16:08

Netball World Cup...

 
smalltown - tickets are like rocking horse to get hold of [:D]. Yeh she is playing well, good to see her get a chance in the centre yesterday, which is where she plays for Loughbrough. She is just relishing any time she gets on the court and is pinching herself she is there!
IP: Logged
Zoophonic Posted on 18/07/2019 16:21

Netball World Cup...

 
Boromike where were tickets going for £10? Not on the official site and every conceivable secondary site. Was desperately wanting to see the Silver Ferns against the Diamonds.
IP: Logged
Small_town Posted on 18/07/2019 16:27

Netball World Cup...

 
I bet it's a dream for some of them. They seem to be having a blast looking at their social media feeds!
IP: Logged
boromike85 Posted on 18/07/2019 16:33

Netball World Cup...

 
At the arena. My Mother in law was at the match yesterday afternoon and bought it for £10 for this morning's session. Didn't ask too many details so I don't know if it was the box office or the fan park or a randomer.
IP: Logged
middlesbrough123 Posted on 18/07/2019 21:33

Netball World Cup...

 
So we’re through to the next round [:D]

I’ve seen last 2 games got to admit I like it , I don’t know how often it’s played at domestic level but it definitely needs to be pushed more [^]
IP: Logged
marsked_magician Posted on 19/07/2019 08:40

Netball World Cup...

 
Sky Sports show the English Netball League. They have a weekend where all the players play in bikinis
IP: Logged
Zoophonic Posted on 19/07/2019 08:41

Netball World Cup...

 
That second bit MM can’t be true! Surely.
IP: Logged
middlesbrough123 Posted on 19/07/2019 09:34

Netball World Cup...

 
Your getting mixed up with beach volleyball ball .[:D]
IP: Logged
Small_town Posted on 19/07/2019 10:01

Netball World Cup...

 
Sky sports show the English premier League and the professional leagues from down under. They are really pushing it well. Maybe won't help with developing the game as it's the leagues from the top three nations but it'll get more interest in the sport.

I must admit I knew nothing about it until I met my missus. Fast paced game though, I actually enjoy it.
IP: Logged
ovy1 Posted on 19/07/2019 10:42

Netball World Cup...

 
middlesbrough123 - been to see Loughbrough Lightening play, its pretyy brutal when you see it live and I couldnt believe how fast the gameplay is. You have to be superfit to play at that level. Well worth going to watch if you get a chance!
IP: Logged
Abel_Tasman Posted on 19/07/2019 10:47

Netball World Cup...

 
Looking forward to the Ferns against the Roses tomorrow in the semi. It’s going to be a cracking match.

I have confidence that the Ferns can pull it off and disappoint the nation.
IP: Logged
fatsuma Posted on 19/07/2019 14:54

Netball World Cup...

 
Rachel Dunn, England’s goal attack, is a friend.

Used into play football with her and delighted in watching her mark men out of the game!

She wore an England Euro 96 shirt, signed by Phil Neville, brother of the Roses’ manager, Tracey!
IP: Logged
fatsuma Posted on 19/07/2019 14:55

Netball World Cup...

 
Rachel Dunn, England’s goal attack, is a friend.

Used into play football with her and delighted in watching her mark men out of the game!

She wore an England Euro 96 shirt, signed by Phil Neville, brother of the Roses’ manager, Tracey!
IP: Logged
Small_town Posted on 19/07/2019 15:03

Netball World Cup...

 
Ovy, you ain’t kidding. For a “Non contact” sport it’s pretty brutal.

That’s pretty cool knowing Rachel Dunn, she’s excellent! I love the reception she’s getting this World Cup. The benefits of veteran status
IP: Logged
the_holgate_roof Posted on 20/07/2019 14:57

Netball World Cup...

 
let's see if we can make the Final.....[^]
IP: Logged
BoroBen92 Posted on 20/07/2019 15:07

Netball World Cup...

 
First match I've actually watched, it's not bad.
IP: Logged
Small_town Posted on 20/07/2019 15:21

Netball World Cup...

 
Abel will be happy. Plenty of mistakes from both sides but silver ferns way more deadly up front.

When do they bring Dunn on? Harten nervy as hell.
IP: Logged
Small_town Posted on 20/07/2019 16:03

Netball World Cup...

 
Christ. This is close.
IP: Logged
Abel_Tasman Posted on 20/07/2019 19:28

Netball World Cup...

 
I am happy Small Town. I did say we would beat England and whilst it was a close game we were always in control I think. Well played the Roses though.
IP: Logged
Small_town Posted on 20/07/2019 21:50

Netball World Cup...

 
Perfect summing up really. Both teams had semi final nerves at the begining then the silver ferns were pretty much relentless.

Ekenasio didn't miss a single shot until late in the 4th when it didn't really matter. I'm gutted for England. Neville made some mistakes today, we needed fresh legs at the end, Guthrie couldn't do it all. But I can't take away from the new Zealand performance. It was impressive as hell.

Hope you beat the Aussies tomorrow, and on that form you can.
IP: Logged
PRIORYMAN Posted on 20/07/2019 23:08

Netball World Cup...

 
I've always had the utmost respect for what New Zealand have achieved in sport given that the population is just over 4 million (less than half of Greater London).

Cricket, Rugby Union, Rugby League netball etc. Top effort. [^]
IP: Logged
Small_town Posted on 21/07/2019 10:09
Edited On: 21/07/2019 10:09
Netball World Cup...

 
I agree. Rugby Union is unsurprising given the obsession in the country but for other sports it punches way above it’s weight. Both big antipodean countries do really.

Love the Kiwis attitude as well. Except their shooter yesterday obvs, god bothering homophobe that she is.
IP: Logged
Abel_Tasman Posted on 21/07/2019 19:30

Netball World Cup...

 
Yes yes yes. Well done the Silver Ferns. Redemption for last Sunday for NZ sport. What a win. Gutsy never say die and we’re on fire in that crucial 3rd quarter and hung in refusing to cede.

So pleased for Noelene and her team.
IP: Logged
CardiffDaffs Posted on 21/07/2019 20:43

Netball World Cup...

 
[^] I thought it a thoroughly deserved win. They looked genuinely stunned at the end. Joyous celebration at the end of what has been a really enjoyable 10 days.
IP: Logged
Small_town Posted on 22/07/2019 05:33

Netball World Cup...

 
Well, that was a hell of a final wasn’t it? Absolutely deserved the win, if that performance had been against anyone other than Australia it would have been massively one sided.

Congrats
IP: Logged
ovy1 Posted on 22/07/2019 08:07

Netball World Cup...

 
Abel - Smalltown

What a great end to the tournament, fantastic semi finals and final. The difference between England, N Zealand and Australia where N Zealands front two, on a different level.

With regards to our semi final match, I thought we lost it in the first Qtr. 5-6 times we gave away sloppy interceptions in the first ten minutes. which N Zealand captilised on.

Chuffed for our Nat and her Bronze tho![^]
IP: Logged
Small_town Posted on 22/07/2019 08:46

Netball World Cup...

 
Yeah we gave the ball away far too much in our Semi, that and our Shooters were misfiring when there’s weren’t missing at all didn’t help. Still, having seen how the played against Australia you can’t begrudge the Silver ferns the win.

Was very impressed with our bronze medal match. Comfortable win against a decent South Africa side.

Was a great tournament, plenty of coverage too. I hope it expands the game though. Switch 1 and 2 around and you could predict the same top 5 for every single World Cup. Zimbabwe’s performance was good though, given their lack of history in the sport. I reckon the African nations are emerging strong, Uganda could be a threat if they get some discipline to go with the brute force.
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2019 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103